Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url http://127.0.0.1:8787/v1/auth/orgs/accept-verification-terms \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } '
{ "data": { "verificationTermsAcceptedAt": "<string>", "verificationTermsAcceptedBy": "<string>" }, "error": null }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Terms acceptance recorded (or already on file).
Show child attributes